.version.clientes /* version checker */
{
	color: #00000E;
	background-color: #9BEE42;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 589.9000000000001px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -6px;
	width: 0.01px;
}

#pu670
{
	width: 0.01px;
}

#u670
{
	z-index: 3;
	min-height: 139px;
	padding-bottom: 11px;
}

#u1312-14
{
	z-index: 4;
	width: 341px;
	min-height: 129px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 20px;
}

#u670-bw
{
	z-index: 3;
	min-height: 139px;
}

#u1342
{
	z-index: 23;
	width: 48px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 34px;
}

#menuu1866
{
	z-index: 27;
	width: 345px;
	margin-left: 18px;
	margin-top: 29px;
}

#u1867
{
	width: 345px;
}

#u1870
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1870:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1871-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1870:hover #u1871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1870:active #u1871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1877
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1870.MuseMenuActive,#u1877:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1877:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1879-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1870.MuseMenuActive #u1871-4,#u1877:hover #u1879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1877:active #u1879-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1882
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1877.MuseMenuActive,#u1882:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1882:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1885-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1877.MuseMenuActive #u1879-4,#u1882:hover #u1885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1882:active #u1885-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1891
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u1882.MuseMenuActive,#u1891:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1891:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1892-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 14px;
}

#u1882.MuseMenuActive #u1885-4,#u1891:hover #u1892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1891:active #u1892-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1874,#u1881,#u1888,#u1895
{
	width: 345px;
	margin-top: 2px;
}

#u1898
{
	width: 345px;
	min-height: 24px;
	padding-bottom: 30px;
	margin-right: -10000px;
}

#u1891.MuseMenuActive,#u1898:hover
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1898:active
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1898.MuseMenuActive
{
	width: 345px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u1899-4
{
	width: 345px;
	min-height: 24px;
	margin-right: -10000px;
	top: 15px;
}

#u1891.MuseMenuActive #u1892-4,#u1898:hover #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1898:active #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#u1898.MuseMenuActive #u1899-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 345px;
	margin: 0px -10000px 0px 0px;
}

#pu1512-6
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 50px;
}

#u1512-6
{
	z-index: 67;
	width: 341px;
	min-height: 42px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	line-height: 23px;
	color: #000000;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u1512-3
{
	padding-bottom: 5px;
	padding-top: 8px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1512
{
	font-size: 22px;
	line-height: 26px;
}

#u1512-2
{
	line-height: 23px;
}

#u1500
{
	z-index: 78;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 278px;
}

#u1513-4
{
	z-index: 63;
	width: 230px;
	min-height: 47px;
	border-color: #FFFFFF;
	background-color: #F15A24;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	margin-left: 75px;
	margin-top: 25px;
	position: relative;
}

#u1499-5
{
	z-index: 58;
	width: 342px;
	min-height: 45px;
	background-color: transparent;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	margin-left: 18px;
	margin-top: 43px;
	position: relative;
}

#u1499-2
{
	font-size: 19px;
	line-height: 23px;
	padding-top: 8px;
}

#u1499-3
{
	font-size: 18px;
	line-height: 22px;
	padding-top: 8px;
}

#pu1962-10
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 12px;
}

#u1962-10
{
	z-index: 124;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #ED1C24;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1977-8
{
	z-index: 259;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u1969-9
{
	z-index: 184;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1960-8
{
	z-index: 106;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#u1958-8
{
	z-index: 90;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1966-8
{
	z-index: 158;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1959-8
{
	z-index: 98;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1970-9
{
	z-index: 193;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #ED1C24;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 155px;
}

#pu1973-9
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 6px;
}

#u1973-9
{
	z-index: 222;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1974-10
{
	z-index: 231;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu1969-9,#pu1959-8,#pu1957-8
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 7px;
}

#u1957-8
{
	z-index: 82;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1978-11
{
	z-index: 267;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #ED1C24;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 155px;
}

#pu1975-9
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 6px;
}

#u1975-9
{
	z-index: 241;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1980-10
{
	z-index: 288;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 155px;
}

#u1982-11
{
	z-index: 306;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1989-10
{
	z-index: 375;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1994-10
{
	z-index: 422;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1988-10
{
	z-index: 365;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1995-8
{
	z-index: 432;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1997-10
{
	z-index: 450;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu1982-11,#pu2001-11
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 8px;
}

#u2001-11
{
	z-index: 490;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1998-10
{
	z-index: 460;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu1958-8,#pu1994-10,#pu1995-8,#pu2002-10
{
	width: 0.01px;
	margin-left: 35px;
	margin-top: 7px;
}

#u2002-10
{
	z-index: 501;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1996-10
{
	z-index: 440;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 157px;
}

#u1961-10
{
	z-index: 114;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #C7B299;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1965-8
{
	z-index: 150;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1964-8
{
	z-index: 142;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #E65F00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1963-8
{
	z-index: 134;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #E21E79;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1968-8
{
	z-index: 176;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1967-10
{
	z-index: 166;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1972-11
{
	z-index: 211;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #E65F00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1971-9
{
	z-index: 202;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #E21E79;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1976-9
{
	z-index: 250;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1984-9
{
	z-index: 326;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1983-9
{
	z-index: 317;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1979-10
{
	z-index: 278;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #E65F00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1993-10
{
	z-index: 412;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1981-8
{
	z-index: 298;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #22B573;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 156px;
}

#pu1961-10,#pu1993-10,#pu1985-10
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 8px;
}

#u1985-10
{
	z-index: 335;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1987-10
{
	z-index: 355;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1992-8
{
	z-index: 404;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1991-8
{
	z-index: 396;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu1976-9,#pu1990-11
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 6px;
}

#u1990-11
{
	z-index: 385;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #B5F1FF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1986-10
{
	z-index: 345;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FBB03B;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#pu1964-8,#pu1968-8,#pu1972-11,#pu1983-9,#pu1992-8,#pu1999-10
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 7px;
}

#u1999-10
{
	z-index: 470;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #67CE00;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u2000-10
{
	z-index: 480;
	width: 150px;
	min-height: 100px;
	border-color: #000000;
	background-color: #FCEE21;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 156px;
}

#u2011-4
{
	z-index: 511;
	width: 230px;
	min-height: 47px;
	border-color: #FFFFFF;
	background-color: #F15A24;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 23px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	margin-left: 75px;
	margin-top: 115px;
	position: relative;
}

#u1513-2,#u2011-2
{
	padding-top: 7px;
}

#pu671
{
	width: 0.01px;
	margin-top: 18px;
}

#u1313-5
{
	z-index: 18;
	width: 341px;
	min-height: 42px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u671,#u671-bw
{
	z-index: 2;
	min-height: 87px;
}

#u1358
{
	z-index: 25;
	width: 32px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 283px;
}

#u1484-5
{
	z-index: 73;
	width: 341px;
	min-height: 42px;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	line-height: 23px;
	color: #000000;
	font-size: 19px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 20px;
}

#u1512-4,#u1484-2,#u1484-3
{
	padding-bottom: 5px;
	padding-top: 8px;
}

#u1496
{
	z-index: 80;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 282px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 6px;
}

#page .verticalspacer
{
	clear: both;
}

